<?php
define('_IN_JOHNCMS' , 1);
$rootpath = '';
$headmod = 'money' ;
$textl = 'Кошелек' ;
require('incfiles/core.php');
require('incfiles/head.php');
echo '<div class="phdr">Личный кошелек</div>';
echo '<div class="gmenu">На нашем форуме действует оплата за посты.<br /> За один пост мы платим 0.05 WMR, за одну тему 0.25 WMR.  Флуд и оффтоп будет караться баном и вечным запретом на вывод средств!!!<br /> Минимальная сумма для вывода 50 WMR</div>';
if ($datauser['nom'] == 1){
echo '<div class="phdr">ВЫВОД СРЕДСТВ НЕ ВОЗМОЖЕН! ВАШ КОШЕЛЕК ЗАБЛОКИРОВАН!</div>';
require_once('incfiles/end.php');
break;}
if ($datauser['wmr'] == 0){
echo 'Вы не ввели свой WMR кошелек!<hr/>';
require_once('incfiles/end.php');
break;}
//if ($datauser['wmid'] != 0){
//echo 'У вас не заполнено поле WMID<hr/> ';
//require_once('incfiles/end.php');
//break;}
if ($datauser['money'] > 50)
echo '<div class="menu">&raquo; Ваш кошелек: R'.$datauser['wmr'].'<br />&raquo; Личный счет: '.$datauser['money'].'<br />&raquo; <a href="/mback.php">Заказать вывод</a></div>';
else
echo '<div class="menu">На вашем счету '.$datauser['money'].' руб.<br />Вывод средств невозможен!</div>';


$q = mysql_query("select * from `users` WHERE `id`= '1'");
while($arr = mysql_fetch_array($q))
echo '<div class="rmenu">&raquo; Наши реквизиты:<br />&raquo; <a href="http://search.wmtransfer.com/?w=w&amp;q=R'.$arr['wmr'].'">R'.$arr['wmr'].'</a><br />&raquo; <a href="https://passport.webmoney.ru/asp/CertView.asp?wmid='.$arr['wmid'].'">WMID#'.$arr['wmid'].'</a><br />&raquo; BL: <img src="http://stats.wmtransfer.com/Levels/pWMIDLevel.aspx?wmid='.$arr['wmid'].'&amp;w=35&amp;h=18&amp;bg=0XFFFFFF"><br />&raquo; Преты/Отзывы: <img src="http://arbitrage.webmoney.ru/xml/AL.aspx?wmid='.$arr['wmid'].'"></div>';
require('incfiles/end.php');
?>
